/*     78922 : 공백      */
.solid_line__78922__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.solid_line__78922__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__78922__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__78922__ {height:0px}
}

/*     78923 : HTML 편집기      */
.html__78923__ * {line-height:1.4em;letter-spacing:-0.15em}

/*     78924 : 장문 텍스트      */
.textarea__78924__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:-0.1em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__78924__ p {font-size:22px;line-height:1.6em}
}

/*     78925 : 이미지 리스트      */
.img_tile__78925__ {margin:0 -5px}
.img_tile__78925__:after {content:'';display:block;clear:both}
.img_tile__78925__ * {box-sizing:border-box}
.img_tile__78925__ .item {float:left;position:relative;padding:5px}
.img_tile__78925__ .item .item_inner {display:block;border:0px solid #dedede;background:#fff;text-decoration:none}
.img_tile__78925__ .figure {display:block}
.img_tile__78925__ .figure img {width:100%;vertical-align:bottom}
.img_tile__78925__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__78925__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__78925__ .caption > span:first-child {margin-top:0}
.img_tile__78925__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__78925__ .caption > span.subject .num {margin-right:5px;color:#cd2935;}
.img_tile__78925__ .caption > span.content {padding-top:12px;border-top:0px solid #333333;font-size:13px;color:#333333;letter-spacing:-.03em}

.col_m_1__78925__ .item {width:100%}
.col_m_2__78925__ .item {width:50%}
.col_m_3__78925__ .item {width:33.3334%}
.col_m_4__78925__ .item {width:25%}
.col_m_1__78925__ .item,
.col_m_2__78925__ .item2n,
.col_m_3__78925__ .item3n,
.col_m_4__78925__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__78925__ {margin:0 -10px}
	.img_tile__78925__ .item {padding:10px}
	.img_tile__78925__ .caption {padding:25px 20px}
	.img_tile__78925__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__78925__ .item,
	.col_m_2__78925__ .item2n,
	.col_m_3__78925__ .item3n,
	.col_m_4__78925__ .item4n {clear:none}

	.col_t_1__78925__ .item {width:100%}
	.col_t_2__78925__ .item {width:50%}
	.col_t_3__78925__ .item {width:33.3334%}
	.col_t_4__78925__ .item {width:25%}
	.col_t_5__78925__ .item {width:20%}
	.col_t_6__78925__ .item {width:16.6666%}
	.col_t_1__78925__ .item,
	.col_t_2__78925__ .item2n,
	.col_t_3__78925__ .item3n,
	.col_t_4__78925__ .item4n,
	.col_t_5__78925__ .item5n,
	.col_t_6__78925__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__78925__ .caption {padding:20px 25px}
	.img_tile__78925__ .caption > span {margin-top:12px}
	.img_tile__78925__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__78925__ .caption > span.content {padding-top:18px;font-size:15px}

	.col_t_1__78925__ .item,
	.col_t_2__78925__ .item2n,
	.col_t_3__78925__ .item3n,
	.col_t_4__78925__ .item4n,
	.col_t_5__78925__ .item5n,
	.col_t_6__78925__ .item6n {clear:none}

	.col_pc_1__78925__ .item {width:100%}
	.col_pc_2__78925__ .item {width:50%}
	.col_pc_3__78925__ .item {width:33.3334%}
	.col_pc_4__78925__ .item {width:25%}
	.col_pc_5__78925__ .item {width:20%}
	.col_pc_6__78925__ .item {width:16.6666%}
	.col_pc_1__78925__ .item,
	.col_pc_2__78925__ .item2n,
	.col_pc_3__78925__ .item3n,
	.col_pc_4__78925__ .item4n,
	.col_pc_5__78925__ .item5n,
	.col_pc_6__78925__ .item6n {clear:both}
}

/*     78930 : 타이틀 텍스트      */
.title__78930__ {font-size:0}
.title__78930__ p {
	display:inline-block;position:relative;margin:0;padding:0 0 20px;
	font-size:20px;font-weight:bold;color:#2E4B6F;letter-spacing:-.12em;line-height:1.2em;
}
.title__78930__ p:before {content:'';position:absolute;right:0;bottom:0;left:0;width:40px;height:3px;margin:0 auto;background:#000000;font-size:0}

@media all and (min-width:768px){
	.title__78930__ p {font-size:25px}
}

@media all and (min-width:1024px){
	.title__78930__ p {padding-bottom:30px;font-size:48px}
	.title__78930__ p:before {width:60px;height:5px}
}

/*     78931 : 장문 텍스트      */
.textarea__78931__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#000000;letter-spacing:-.10em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__78931__ p {font-size:28px;line-height:1.6em}
}

/*     78932 : 장문 텍스트      */
.textarea__78932__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#666666;letter-spacing:-.08em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__78932__ p {font-size:20px;line-height:1.6em}
}

/*     84190 : 스크롤 블록/셀 슬라이드 js      */
.empty__84190__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__84190__ p{font-size:17px;font-weight:bold}
.empty__84190__ dl{margin:0;text-align:left;color:#333}
.empty__84190__ dt{margin-bottom:5px;font-size:14px}
.empty__84190__ dd{margin:0;font-size:13px}


/*     84191 : 바로가기 + 배경 이미지 고정      */
.img_list__84191__ {background-image:url('/img_up/shop_pds/dental2/build/option/5156032720941.jpg');background-attachment:fixed;box-shadow:inset 0px 0px 0px 0px rgba(0, 0, 0, .5)}
.img_list__84191__ * {box-sizing:border-box}
.img_list__84191__ .img_inner {max-width:1000px;margin:0 auto;padding:40px 40px}
.img_list__84191__ .title__84191__ {margin:0;padding:0 40px;font-size:40px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:-.02em;text-align:center;text-shadow:0 0px 0px rgba(0,0,0,.3)}
.img_list__84191__ .cont__84191__ {margin:10px 0 0;padding:0 20px;font-size:16px;color:#ffffff;line-height:1.3em;letter-spacing:-.10em;text-align:center;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84191__ .list_wrap {max-width:1200px;margin:20px auto 0;vertical-align:top}
.img_list__84191__ .list_wrap:after {content:'';display:block;clear:both}
.img_list__84191__ .item {float:left;position:relative;width:100%;padding:5px}
.img_list__84191__ .item a {display:block}
.img_list__84191__ .item .item_inner {display:table;table-layout:fixed;width:100%;padding:8px 10px;border:1px solid #ffffff;background:rgba(255, 255, 255, .1);box-shadow:0 0px 0px rgba(0, 0, 0, .3);transition:all 0.1s ease-out}
.img_list__84191__ .item .item_inner:hover {background:rgba(255, 255, 255, .40)}
.img_list__84191__ .item .figure {display:table-cell;width:50px;margin:0;margin-right:10px;padding:0}
.img_list__84191__ .item .figure img {width:100%;vertical-align:middle}
.img_list__84191__ .item .caption {display:table-cell;padding-left:10px;text-align:left;vertical-align:middle}
.img_list__84191__ .item .caption > span {display:block;line-height:1.3em;letter-spacing:-.02em;text-shadow:0 0px 0px rgba(0, 0, 0, .3)}
.img_list__84191__ .item .caption > span.subject {font-size:16px;font-weight:bold;color:#ffffff}
.img_list__84191__ .item .caption > span.content {margin-top:5px;font-size:13px;color:#444}

.col_m_1__84191__ .item {width:100%}
.col_m_2__84191__ .item {width:50%}
.col_m_3__84191__ .item {width:33.3333%}
.col_m_4__84191__ .item {width:25%}
.col_m_1__84191__ .item,
.col_m_2__84191__ .item2n,
.col_m_3__84191__ .item3n,
.col_m_4__84191__ .item4n {clear:both}

@media (min-width:768px){
	.img_list__84191__ .img_inner {padding:30px 15px}
	.img_list__84191__ .title__84191__ {font-size:24px}
	.img_list__84191__ .list_wrap {margin-top:30px}

	.col_m_1__84191__ .item,
	.col_m_2__84191__ .item2n,
	.col_m_3__84191__ .item3n,
	.col_m_4__84191__ .item4n {clear:none}

	.col_t_1__84191__ .item {width:100%}
	.col_t_2__84191__ .item {width:50%}
	.col_t_3__84191__ .item {width:33.3333%}
	.col_t_4__84191__ .item {width:25%}
	.col_t_5__84191__ .item {width:20%}
	.col_t_6__84191__ .item {width:16.6666%}
	.col_t_1__84191__ .item,
	.col_t_2__84191__ .item2n,
	.col_t_3__84191__ .item3n,
	.col_t_4__84191__ .item4n,
	.col_t_5__84191__ .item5n,
	.col_t_6__84191__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_list__84191__ .img_inner {padding:180px 0}
	.img_list__84191__ .title__84191__ {font-size:40px}
	.img_list__84191__ .cont__84191__ {font-size:20px}
	.img_list__84191__ .item .item_inner {padding:10px 15px}
	.img_list__84191__ .item .figure {width:50px}
	.img_list__84191__ .item .caption {padding-left:15px}
	.img_list__84191__ .item .caption > span.subject {font-size:18px;font-weight:normal}
	.img_list__84191__ .item .caption > span.content {font-size:14px}

	.col_t_1__84191__ .item,
	.col_t_2__84191__ .item2n,
	.col_t_3__84191__ .item3n,
	.col_t_4__84191__ .item4n,
	.col_t_5__84191__ .item5n,
	.col_t_6__84191__ .item6n {clear:none}

	.col_pc_1__84191__ .item {width:100%}
	.col_pc_2__84191__ .item {width:50%}
	.col_pc_3__84191__ .item {width:33.3333%}
	.col_pc_4__84191__ .item {width:25%}
	.col_pc_5__84191__ .item {width:20%}
	.col_pc_6__84191__ .item {width:16.6666%}
	.col_pc_1__84191__ .item,
	.col_pc_2__84191__ .item2n,
	.col_pc_3__84191__ .item3n,
	.col_pc_4__84191__ .item4n,
	.col_pc_5__84191__ .item5n,
	.col_pc_6__84191__ .item6n {clear:both}
}

/*     180805 : 공백      */
.solid_line__180805__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__180805__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__180805__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__180805__ {height:0px}
}

/*     180806 : 장문 텍스트      */
.textarea__180806__ p {
	display:block;margin:0;padding:0;
	font-size:13px;font-weight:normal;color:#ffffff;letter-spacing:0.4em;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__180806__ p {font-size:13px;line-height:1.6em}
}

/*     180807 : HTML 편집기      */
.html__180807__ * {line-height:1.4em;letter-spacing:-0.16em}

/*     80403 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__80403__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__80403__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__80403__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__80403__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__80403__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__80403__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__80403__ ul li:nth-child(2) {display:block}
.pm-bd_list__80403__ ul li:nth-child(3) {display:block}
.pm-bd_list__80403__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__80403__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__80403__ ul li a:hover {text-decoration:underline}
.pm-bd_list__80403__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__80403__ ul li.bd_blank {display:none}
.pm-bd_list__80403__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__80403__.date_show ul li a {padding-right:70px}
.pm-bd_list__80403__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__80403__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__80403__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__80403__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__80403__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__80403__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__80403__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__80403__ ul li:nth-child(4) {display:block}
	.pm-bd_list__80403__ .btn_more_view {margin-top:15px}
	.pm-bd_list__80403__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__80403__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__80403__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__80403__ ul li {display:block}
	.pm-bd_list__80403__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__80403__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__80403__ ul li.bd_blank {display:block}
	.pm-bd_list__80403__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__80403__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__80403__ .btn_more_view {margin-top:30px}
}

/*     80404 : 최근 게시글 - 목록 (박스형)      */
.pm-bd_list__80404__ {display:table;table-layout:fixed;width:100%;background:#191B65}
.pm-bd_list__80404__ .bd_inner {box-sizing:border-box;display:table-cell;height:160px;padding:12px;vertical-align:middle}
.pm-bd_list__80404__ .bd_title {overflow:hidden;position:relative;margin:0 0 10px;padding:0;font-size:16px;font-weight:bold;color:#fff;line-height:20px;letter-spacing:-.03em}

.pm-bd_list__80404__ ul {margin:0;padding:0;list-style-type:none}
.pm-bd_list__80404__ ul li {display:none;margin:3px 0 0;padding:0;list-style-type:none}
.pm-bd_list__80404__ ul li:first-child {display:block;margin-top:0}
.pm-bd_list__80404__ ul li:nth-child(2) {display:block}
.pm-bd_list__80404__ ul li:nth-child(3) {display:block}
.pm-bd_list__80404__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#fff;white-space:nowrap;text-overflow:ellipsis;line-height:1.3em}
.pm-bd_list__80404__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#fff;opacity:.7}
.pm-bd_list__80404__ ul li a:hover {text-decoration:underline}
.pm-bd_list__80404__ ul li.bd_empty {padding:0 10px !important;font-size:13px;text-align:center;line-height:1.3em}
.pm-bd_list__80404__ ul li.bd_blank {display:none}
.pm-bd_list__80404__ ul li.bd_blank span {display:block;font-size:13px;line-height:1.3em}

.pm-bd_list__80404__.date_show ul li a {padding-right:70px}
.pm-bd_list__80404__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#fff;line-height:1.3em}

.pm-bd_list__80404__ .btn_more_view {margin-top:12px;text-align:center}
.pm-bd_list__80404__ .btn_more_view > a {box-sizing:border-box;display:inline-block;min-width:90px;padding:6px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;line-height:1.3em;text-align:center}
.pm-bd_list__80404__ .btn_more_view > a:hover {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.pm-bd_list__80404__ .bd_inner {height:270px;padding:15px}
	.pm-bd_list__80404__ .bd_title {padding:0 3px;font-size:18px}
	.pm-bd_list__80404__ ul {padding:10px 3px;border-top:1px solid rgba(255, 255, 255, .3);border-bottom:1px solid rgba(255, 255, 255, .3)}
	.pm-bd_list__80404__ ul li:nth-child(4) {display:block}
	.pm-bd_list__80404__ .btn_more_view {margin-top:15px}
	.pm-bd_list__80404__ .btn_more_view > a {min-width:110px;padding:8px 15px}
}

@media (min-width:1024px){
	.pm-bd_list__80404__ .bd_inner {height:310px;padding:20px}
	.pm-bd_list__80404__ .bd_title {margin-bottom:15px;font-size:22px;line-height:24px}

	.pm-bd_list__80404__ ul li {display:block}
	.pm-bd_list__80404__ ul li a {font-size:14px;line-height:20px}
	.pm-bd_list__80404__ ul li.bd_empty {line-height:20px}
	.pm-bd_list__80404__ ul li.bd_blank {display:block}
	.pm-bd_list__80404__ ul li.bd_blank span {line-height:20px}

	.pm-bd_list__80404__.date_show ul li a .bd_date {font-size:14px}
	.pm-bd_list__80404__ .btn_more_view {margin-top:30px}
}

/*     80405 : 아이콘 + 글 박스      */
.img_ratio__80405__ {background:#191B65}
.img_ratio__80405__ * {box-sizing:border-box}
.img_ratio__80405__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80405__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80405__ .img_inner .figure img {vertical-align:top}
.img_ratio__80405__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80405__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80405__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80405__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80405__ .img_inner .caption .btn_link {margin-top:10px}
.img_ratio__80405__ .img_inner .caption .btn_link > span {
	display:inline-block;min-width:90px;padding:5px 10px;border-radius:30px;background:rgba(0, 0, 0, .2);font-size:13px;font-weight:bold;color:#fff;text-align:center;line-height:1.3em;
}
.img_ratio__80405__ .img_inner:hover .caption .btn_link > span {background:rgba(0, 0, 0, .3)}

@media (min-width:768px){
	.img_ratio__80405__ .img_inner {padding:0 15px}
	.img_ratio__80405__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80405__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80405__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80405__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80405__ .img_inner .caption .btn_link > span {min-width:100px;padding:7px 15px}
}

@media (min-width:1024px){
	.img_ratio__80405__ .img_inner {padding:0 20px}
	.img_ratio__80405__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80405__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80405__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80405__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80405__ .img_inner .caption .btn_link {margin-top:12px}
}

/*     80406 : 고객센터      */
.img_ratio__80406__ {background:#191B65}
.img_ratio__80406__ * {box-sizing:border-box}
.img_ratio__80406__ .img_inner {display:table;table-layout:fixed;width:100%;padding:0 12px;}
.img_ratio__80406__ .img_inner .figure {display:table-cell;padding:10px 0;vertical-align:middle}
.img_ratio__80406__ .img_inner .figure img {vertical-align:top}
.img_ratio__80406__ .img_inner .caption {display:table-cell;height:90px;padding:10px 0;padding-left:12px;text-align:left;vertical-align:middle}
.img_ratio__80406__ .img_inner .caption > span {display:block;position:relative;line-height:1.4em;letter-spacing:-.03em}
.img_ratio__80406__ .img_inner .caption .title {font-size:16px;font-weight:bold;color:#fff}
.img_ratio__80406__ .img_inner .caption .cont {display:none;margin-top:5px;font-size:13px;color:#fff;opacity:.8}
.img_ratio__80406__ .img_inner .caption .cs_num {font-size:20px;font-weight:bold;color:#fff;letter-spacing:.03em}

@media (min-width:768px){
	.img_ratio__80406__ .img_inner {padding:0 15px}
	.img_ratio__80406__ .img_inner .caption {height:130px;padding-left:15px}
	.img_ratio__80406__ .img_inner .caption .title {font-size:18px}
	.img_ratio__80406__ .img_inner .caption .cont {display:block;margin-top:5px}
	.img_ratio__80406__ .img_inner .caption .btn_link {margin-top:10px}
	.img_ratio__80406__ .img_inner .caption .cs_num {margin-top:3px}
}

@media (min-width:1024px){
	.img_ratio__80406__ .img_inner {padding:0 20px}
	.img_ratio__80406__ .img_inner .figure {width:66px;padding:15px 0}
	.img_ratio__80406__ .img_inner .caption {height:150px;padding:15px 0;padding-left:20px}
	.img_ratio__80406__ .img_inner .caption .title {font-size:22px}
	.img_ratio__80406__ .img_inner .caption .cont {margin-top:5px;font-size:14px}
	.img_ratio__80406__ .img_inner .caption .cs_num {font-size:25px}
}

/*     80407 : 공백      */
.solid_line__80407__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__80407__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__80407__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__80407__ {height:0px}
}

/*     80408 : 이미지 슬라이드 + 텍스트 (기본형)      */
@font-face{
	font-family: 'icomoon_slider';
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src: url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight: normal;
	font-style: normal;
}

.pm-slide_basic__80408__{max-width:1920px;margin:0 auto;}
.pm-slide_basic__80408__ a{display:block;position:relative;border:none;text-decoration:none;}
.pm-slide_basic__80408__ a img{border:none;}
.pm-slide_basic__80408__.slide_zindex .owl-item{z-index:1;}
.pm-slide_basic__80408__ .item{position:relative;}
.pm-slide_basic__80408__ .item img{vertical-align:top;}
.pm-slide_basic__80408__ .item .caption{position:absolute;left:0;top:0;width:100%;height:100%;}
.pm-slide_basic__80408__ .item .caption .slide_table{display:table;width:100%;height:100%;}
.pm-slide_basic__80408__ .item .caption .slide_table-cell{display:table-cell;vertical-align:middle;text-align:center;font-size:0;}
.pm-slide_basic__80408__ .item .caption .slider_text_wrap{display:inline-block;}
.pm-slide_basic__80408__ .item .caption span.subject{display:block;margin-bottom:20px;color:#fff;font-size:54px;font-weight:normal;letter-spacing:-.14em}
.pm-slide_basic__80408__ .item .caption span.content{display:block;color:#fff;font-size:16px;letter-spacing:0.6em}
.pm-slide_basic__80408__ .item .caption a{display:inline-block;line-height:30px;padding:0 20px;margin-top:20px;border:1px solid #fff;color:#fff;font-size:14px;}

.pm-slide_basic__80408__ .owl-controls{-webkit-tap-highlight-color:transparent;}
.pm-slide_basic__80408__ .owl-controls .owl-nav [class*='owl-']{
	position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;
	font-size:0;cursor:pointer;opacity:0.7;
}
.pm-slide_basic__80408__ .owl-controls .owl-nav [class*='owl-']:before{color:#666;font-family:'icomoon_slider';font-size:30px;font-weight:bold;}
.pm-slide_basic__80408__ .owl-controls .owl-nav [class*='owl-']:hover{opacity:1;}
.pm-slide_basic__80408__ .owl-controls .owl-nav .owl-prev{left:2px;}
.pm-slide_basic__80408__ .owl-controls .owl-nav .owl-next{right:2px;}
.pm-slide_basic__80408__ .owl-controls .owl-nav .owl-prev:before{content:'\e600';}
.pm-slide_basic__80408__ .owl-controls .owl-nav .owl-next:before{content:'\e601';}
.pm-slide_basic__80408__ .owl-controls .owl-nav .disabled{opacity:0.5;cursor:default;}

.pm-slide_basic__80408__ .owl-dots{position:absolute;left:0;bottom:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;}
.pm-slide_basic__80408__ .owl-dots .owl-dot{display:inline-block;}
.pm-slide_basic__80408__ .owl-dots .owl-dot span{
	display:block;width:10px;height:10px;margin:0 3px;
	background:#fff;border-radius:30px;
	-webkit-backface-visibility:visible;
	-webkit-transition:opacity 200ms ease;
	-moz-transition:opacity 200ms ease;
	-ms-transition:opacity 200ms ease;
	-o-transition:opacity 200ms ease;
	transition:opacity 200ms ease;
}
.pm-slide_basic__80408__ .owl-dots .owl-dot.active span,
.pm-slide_basic__80408__ .owl-dots .owl-dot:hover span{background:#b1835b;}

.pm-slide_basic__80408__.empty__80408__{padding:30px 10px;font-size:13px;text-align:center;}

.pm-slide_basic__80408__.build_edit_mode .item{display:none;}
.pm-slide_basic__80408__.build_edit_mode .item:first-child{display:block;}

.owl_15872_wrap{position:relative;}

@media (min-width:1200px){
	.pm-slide_basic__80408__ .owl-controls .owl-nav .owl-prev{left:-40px;}
	.pm-slide_basic__80408__ .owl-controls .owl-nav .owl-next{right:-40px;}
}

@media (max-width:767px){
	.pm-slide_basic__80408__ .item .caption span.subject{margin-bottom:10px;font-size:18px;}
	.pm-slide_basic__80408__ .item .caption span.content{font-size:12px;}
	.pm-slide_basic__80408__ .item .caption a{line-height:24px;padding:0 10px;margin-top:10px;font-size:12px;}
}

